name: 'Mailsystem test theme'
type: theme
description: 'Theme for testing mailsystem'
# version: VERSION
# core: 8.x
regions:
  sidebar_first: 'Left sidebar'
  sidebar_second: 'Right sidebar'
  content: Content
  header: Header
  footer: Footer
  highlighted: Highlighted
  help: Help
regions_hidden:
  - sidebar_first
  - sidebar_second

# Information added by Drupal.org packaging script on 2016-07-08
version: '8.x-4.1'
core: '8.x'
project: 'mailsystem'
datestamp: 1467993737
